tricklectl(8)

NAME
tricklectl - control utility for trickled

SYNOPSIS
tricklectl [options]

DESCRIPTION
tricklectl is a control utility that lets you query and modify the current state of a trickled bandwidth shaper daemon. This way you can for example change up- and download rates. In the moment tricklectl is of no use, but we hope to have it ready soon!